Subject: linux-next: build warning after merge of the amdgpu tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 18 Nov 2022 17:47:33 +1100

Hi all,

After merging the amdgpu tree, today's linux-next build (htmldocs)
produced this warning:

Error: Cannot open file /home/sfr/next/next/drivers/gpu/drm/amd/amdgpu/amdgpu_mn
.c

Introduced by commit

  d9483ecd327b ("drm/amdgpu: rename the files for HMM handling")

This file is mentioned in Documentation/gpu/amdgpu/driver-core.rst

-- 
Cheers,
Stephen Rothwell